package route

import (
	"amuz.es/go/mnemonics/util"
	"github.com/gin-gonic/gin"
)

func Api(c *gin.Context) {
	content := gin.H{"Hello": "World"}

	conn := util.NewAccoauntSource()
	conn.Connect()
	defer conn.Close()
	conn.Search()
	util.Log().Error("hello")

	c.JSON(200, content)
}
